Lintian::Index::Java(3)

NAME
Lintian::Index::Java - java information.

SYNOPSIS
    use Lintian::Index;

DESCRIPTION
Lintian::Index::Java java information.

INSTANCE METHODS

add_java
parse_jar

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)